<footer>
	<div class="footer-text">

		<div class="container" id="footer-link-container">

			<div class="container">
				<h3 class="goneForGood">Footer Link-Container</h3>
			</div>

			<nav>
				<div class="far-left">
					<br>
					<h4 class="footer-text">Immobilien<br>&nbsp;</h4>
					<p>Suchauftrag 
					<a href="downloads/2016_11_28_ Bauland- und Haussuchformular.pdf" target="_blank">Bauland</a>
					, 
					<a href="downloads/Suchauftrag.pdf" target="_blank">Immobilien</a>
					</p>
					<!-- <p><a href="news.php">Neuheiten</a></p> -->
					<p><a href="immobilien.php">Kaufobjekte</a></p>
					<p><a href="vermietung.php">Vermietung</a></p>
					<p><a href="aktuelles.php">Projekte in Planung</a></p>
					<p><a href="investment.php">Investorenprojekte</a></p>
					<p><a href="ortsinformationen.php">Ortsinformationen</a></p>
					<p><a href="glossar.php">Immobilien Glossar</a></p>
					<p><a href="verwaltung.php">Immobilienverwaltung</a></p>
					<p><a href="treuhand.php">Bautreuhand</a></p>
					<p><a href="downloads/2016_12_16_Homestaging.pdf" target="_blank">Homestaging</a></p>
					<p><a href="innen.php">Innenausbauten</a></p>
					<!-- <p><a href="#">Umgebungsgestaltung</a></p> -->
					<p><a href="referenzen.php">Referenzliste</a></p>
					<p><a href="downloads/Stellenangebot_Immobilien-Verwaltung-Immobilientreuhand.pdf" target="_blank">Stellenangebot Immobilien</a></p>
				</div>
			</nav>

			<div class="content">

				<div class="content-left">
					<br>
					<h4 class="footer-text">Innenausbauten und 
										<br>passende Inneneinrichtungen</h4>
					<p><a href="inneneinrichtung.php">Arbeitsr&auml;ume / Office-Bereich</a></p>
					<p><a href="arztpraxen.php">Praxisr&auml;ume</a></p>
					<p><a href="downloads/2017_01_03_Homebereich.pdf" target="_blank">Home- & Wohnbereich</a></p>
					<p><a href="hotelbereich.php">Hotel- & Gastrobereich</a></p>
					<p><a href="kuechengestaltung.php">K&uuml;chengestaltung</a></p>
					<p><a href="beleuchtung_galerie.php">Beleuchtung</a></p>
					<!-- <p><a href="bbinw_moebel_galerie.php">Z&Uuml;CO Sitzm&ouml;bel</a></p> -->
					<p><a href="downloads/UnsereSitzUndBeistellmoebel.pdf" target="_blank">Unsere Sitz- und Beistellm&ouml;bel</a></p>
					<p><a href="http://www.wogg.ch/" target="_blank"> - WOGG M&ouml;bel</a></p>
					<p><a href="http://www.tecta.de" target="_blank"> - TECTA M&ouml;bel</a></p>
					<p><a href="marken.php">Unsere Marken</a></p>
					<p><a href="downloads/Referenzen_Inneneinrichtungen_und_Innenausbau.pdf" target="_blank">Referenzliste</a></p>
					<p><a href="kunst.php">Kunst am Bau</a></p>
					<p><a href="downloads/Stellenangebot_Inneneinrichtung.pdf" target="_blank">Stellenangebot Inneneinrichtung</a></p>
					
				</div>

				<div class="content-right">
					<br>
					<h4 class="footer-text">Dienstleistungen<br>&nbsp;</h4>
					<p><a href="finanzierung.php" target="_blank">Finanzdienstleistungen</a> <br>
					  <br>
					  <a href="https://swissrealestate-services.com/" target="_blank">					  SWISS REAL ESTATE SERVICES</a><br>
					  <br>
				  </p>
					<p><p><a href="haushalt" target="_blank">Administrations-<br>
					und Haushaltshilfe</a></p>
					<br>
					<br>
					<br>
					<p><a href="http://atelierbieli.ch" target="_blank">atelierbieli.ch</a></p>
					<br>
					<p><a href="transfer.php">Dateien Transfer</a></p>
					<p><a href="downloads/Stellenangebot_Inneneinrichtung.pdf" target="_blank">Stellenangebot</a></p>
				</div>

			</div>

		</div>

		<div class="clearfix"></div>

		<br>
		<a href="index.html"><img class="logoBottom" src="img/bbinw.jpg" title="bauland-nw.ch" alt="BBINW"></a>
		<div itemscope itemtype="http://schema.org/LocalBusiness">
			<br>
			<a href="impressum.php" title="Impressum"><div itemprop="name">&copy; bbinw, 2017<br>BBINW baut mit Innovation f&uuml;r die Nordwestschweiz.</div></a>
		</div>
		<div class="socialLinks">
			<a href="tel:+41764181938">076 418 19 38</a>
			&nbsp;&nbsp;
			<a href="tel:+41615992746"><img id="socialIcon1" src="icon/phone-logo-md.png" title="Tel. 061 599 27 46" alt="Phone" height="20"></a>
			<a href="mailto:immobilien@bauland-nw.ch"><img id="socialIcon4" src="icon/email-logo-md.png" title="Mail: immobilien@bauland-nw.ch" alt="Mail" height="20"></a>
			<a href="skype:bauland-nw?call"><img id="socialIcon3" src="icon/soziale_medien_skype.jpg" title="Skype: bauland-nw" alt="Skype" height="20"></a>
			<a href="https://www.facebook.com/BBINW/" target="_blank"><img id="socialIcon1" src="icon/soziale_medien_facebook.jpg" alt="Facebook" height="20"></a>
			<a href="https://www.twitter.com" target="_blank"><img id="socialIcon1" src="icon/soziale_medien_twitter.jpg" alt="Twitter" height="20"></a>
			<a href="https://www.xing.com" target="_blank"><img id="socialIcon1" src="icon/soziale_medien_xing.jpg" alt="Xing" height="20"></a>
			<a href="https://plus.google.com" target="_blank"><img id="socialIcon1" src="icon/soziale_medien_google-plus.jpg" alt="Google+" height="20"></a>
			<a href="https://www.linkedin.com" target="_blank"><img id="socialIcon1" src="icon/soziale_medien_linkedin.jpg" alt="Linked-In" height="20"></a>
			&nbsp;&nbsp;
			<a href="tel:+41615992746">061 599 27 46</a>
		</div>
	</div>
</footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-92774999-1', 'auto');
  ga('send', 'pageview');

</script>
<script type="text/javascript" id="cookieinfo" src="js/cookie_disclaimer.js"
	data-cookie="CookieInfoScript"
	data-text-align="left"
  data-message="Um unsere Website f&uuml;r Sie m&ouml;glichst benutzerfreundlich gestalten zu k&ouml;nnen, verwenden wir Cookies. Weitere Informationen finden Sie in unseren Datenschutzbedingungen."
  data-linkmsg="Weitere Informationen"
  data-moreinfo="http://www.bauland-nw.ch/bbinw-impressum.php" 
  data-close-text="Einverstanden" data-divlink="#FFFFFF" data-divlinkbg="#162a83">
</script>
